<h1>les règles du jeu<br>
L'art du combat</h1>
<p class="centrerText">
<img src="./docs/combat.svg" />

<div class="Strategie">l'INITIATIVE
L'INITIATIIVE est très importante car l'attaquant ne perd jamais de point (sauf dans le cas d'un combat titanesque).<br>
Bonus d'INITIATIVE<br>
Si l'on gagne le round alors il est préférable de contrer avec une carte d'une famille différente (coeur/carreau): INITIATIVE +2.<br>
Sinon il est préférable de contrer avec une carte d'une même famille (l'adversaire n'aura que le bonus INITIATIVE +1<br>
</div>
<br>
<div class="Strategie">Information à connaitre lors d'un combat:
<ul>
	<li>Savoir si on a l'INITIATIVE ou non </li>
	<li>son niveau d'ATTAQUE</li>
	<li>son niveau de DEFENSE</li>
	<li>le clan de l'adversaire et les pouvoirs possibles de ce clan</li>
</ul>
</div>

</p>
